@import url("https://fonts.googleapis.com/css2?family=Poppins:wght@300;400&display=swap");

a {
  text-decoration: none !important;
  color: #ffffff;
}

.ridesHeading {
  margin-top: 100px;
  text-align: center;
  color: #11555a;
}

.rides {
  display: flex;
  flex-wrap: wrap;
  justify-content: space-evenly;
  padding: 10px 50px;
}

.ride {
  box-shadow: rgba(50, 50, 93, 0.25) 0px 6px 12px -2px,
    rgba(0, 0, 0, 0.3) 0px 3px 7px -3px;
  border-radius: 25px;
  width: 17rem;
  background-color: #11555a;
  margin: 1rem;
}

.ride:hover {
  box-shadow: rgb(38, 57, 77) 0px 20px 30px -10px;
}

.ride .rUP {
  object-fit: cover;
  background-color: white;
  /* border-bottom: 5px solid black; */
}

.ride .rUP img {
  border-radius: 20px 20px 0px 0px;
  height: 200px;
  width: 100%;
  object-fit: cover;
}

.ride .rLO {
  color: white;
  padding: 1rem;
  border-radius: 20px;
}

.rLO .bName {
  font-size: 1.5rem;
  font-weight: 700;
}

.rLO .bInfo {
  font-size: 1rem;
  font-weight: 400;
}

.rLO .rBTN {
  font-size: 1.2rem;
  font-weight: 600;
  background-color: #ff9d29;
  text-align: center;
  border-radius: 25px;
  box-shadow: rgba(50, 50, 93, 0.25) 0px 6px 12px -2px,
    rgba(0, 0, 0, 0.3) 0px 3px 7px -3px;
  padding: 10px 10px;
  color: white;
}

.rLO .rBTN:hover {
  background-color: #f28500;
}

@media (max-width: 900px) {
  .rLO .bInfo {
    font-size: 0.8rem;
    font-weight: 100;
  }
}
